[Port]
Com\isChecked=false
Net\isChecked=false
Usb\isChecked=true
Com\StartBaudrate=9600
Com\UpdateBaudrate=115200

[Proto]
ProtoHead=FF
PacketSize=256
WindowCount=1

[Program]
FileName=../../2C-POS80-LT-FW/CC810-vGDX1.06-Cut8800-BT71V-2Connect-200402.bin

[Font]
FileCount=0
